@charset "utf-8";
@import"/common/css/base.css";
@import"/common/css/contents.css";

/* override
--------------------------------------------------------------------- */
.h3_school {
	margin-bottom: 30px;
}


.CollapsiblePanel {
	margin-bottom: 20px;
}
.CollapsiblePanelTab {
	padding: 15px 20px 15px 45px;
	font-size: 100%;
	background-position: 15px center;
}
.CollapsiblePanelTab:hover {
	cursor: auto;
}

#main .CollapsiblePanelContent {
	margin-bottom: 0;
	padding: 15px 20px 20px 45px;
	font-size: 100%;
	background-position: top 18px left 15px;
}



/* common
--------------------------------------------------------------------- */
/* section */
.section {
	margin-bottom: 70px;
}
.section > .section {
	margin-bottom: 40px;
}


/* txt */
#main .intro_txt {
	margin-bottom: 40px;
}


/* box */
.graybox {
	margin-bottom: 1em;
	padding: 20px;
	background-color: #f0f0f0;
}
@media screen and (max-width:480px){
	.graybox {
		padding: 15px;
	}
}


/* table */
#main .tbl {
	margin-bottom: 30px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
#main .tbl th {
	padding: 0.7em 15px;
	border: 1px solid #ccc;
	background-color: #eee;
}
#main .tbl td {
	padding: 0.7em 15px;
	border: 1px solid #ccc;
	vertical-align: top;
}

@media screen and (max-width:480px){
	#main .tbl th,
	#main .tbl td {
		padding: 0.5em 10px;
	}
}


#main .pht_left,
#main .pht_right {
	width: 350px;
	height: auto;
}
@media screen and (max-width:480px){
	#main .pht_left,
	#main .pht_right {
		display: block;
		float: none;
		width: 95%;
		height: auto;
		margin: 0 auto 1.5em;
	}
}



.txt_class,
.txt_class a {
	color: #009844;
}
.txt_55,
.txt_55 a {
	color: #d30006;
}



/* タイトル＆リード文
--------------------------------------------------------------------- */
.read {
	width: 100%;
	height: 180px;
	margin-bottom: 25px;
	/*background: #e7f3fa url("../images/read_bg.png") no-repeat right top;*/
	background: #e6f3fb url("https://www.yotsuyagakuin.com/b_geneki/wp-content/uploads/pixta_64770919_M.jpg") no-repeat right top;
	background-size: contain;
	border: 1px solid #0c357f;
	position: relative;
}
.read .read_ttl {
	position: absolute;
	top: 30px;
	left: 34px;
	color: #00177b;
	font-size: 42px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	letter-spacing: 0.1em;
	text-shadow: 0 0 20px #fff, 
	             0 0 3px #fff;
	box-sizing: border-box;
}
@media screen and (max-width:768px){
	.read {
		background-position: right -20px top 0;
	}
	
	#main .read .read_ttl {
		top: 36px;
		left: 25px;
		font-size: 38px;
	}
}
@media screen and (max-width:700px){
	.read {
		height: auto;
		position: static;
	}
	#main .read .read_ttl {
		position: static;
		padding: 4vw 0 4vw 4vw;
		font-size: 6.5vw;
		line-height: 1.3;
	}
	#main .read .read_ttl .no-pctb {
		display: inline;
	}
}
@media screen and (max-width:480px){
}



/* 目次
--------------------------------------------------------------------- */
#main .toc {
	margin-bottom: 50px;
	padding: 20px;
	border: 1px solid #ccc;
}
#main .toc .toc_ttl {
	margin-bottom: 0.6em;
		font-size: 95%;
}
#main .toc .toc_list {
	margin-left: 1.5em;
}
#main .toc .toc_list li {
	list-style: decimal;
	padding-left: 0.3em;
	font-size: 95%;
}

@media screen and (max-width:480px){
	#main .toc {
		margin-bottom: 40px;
		padding: 15px;
	}
	#main .toc .toc_ttl {
		margin-bottom: 0.3em;
	}
}



/* 大学受験とは
--------------------------------------------------------------------- */
.daigakujuken_list {
	margin-top: 0.5em;
	counter-reset: number;
}
.daigakujuken_list li {
	padding-left: 2.5em;
}
.daigakujuken_list li::before {
	margin-left: -2.5em;
	counter-increment: number;
	content: "（" counter(number) "）";
}




/* 入試方式の早見表（国公立・私立）
--------------------------------------------------------------------- */
#hayamihyou .tbl .th_nyushihoushiki {
	width: 7.5em;
}
#hayamihyou .tbl .td_nyushihoushiki {
	vertical-align: middle;
	background-color: #f9f9f9;
}

@media screen and (max-width:480px){
	#hayamihyou .tbl .th_nyushihoushiki {
		width: 4em;
	}
}



/* 学年別の予備校活用法
--------------------------------------------------------------------- */
#katsuyouhou .tbl .th_gakunen {
	width: 6em;
}
#katsuyouhou .tbl .td_gakunen {
	vertical-align: middle;
	background-color: #f9f9f9;
}

@media screen and (max-width:480px){
	#katsuyouhou .tbl .th_gakunen {
		width: 3em;
	}
}




/* CVボタン
--------------------------------------------------------------------- */
.cv {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.cv li {
	margin-right: 20px;
}
.cv li .btn_soudankai,
.cv li .btn_pamphlet {
	display: table-cell;
	width: 15em;
	height: 100%;
	padding: 1em 0 1em 0.5em;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	background-color: #009844;
	border-bottom: 4px solid #006723;
	border-radius: 10px;
	box-sizing: border-box;
	position: relative;
}
.cv li .btn_soudankai::after,
.cv li .btn_pamphlet::after {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 12px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.cv li .btn_pamphlet {
	background-color: #1c329a;
	border-bottom: 4px solid #000a43;
}

@media screen and (max-width:560px){
	.cv {
		display: block;
	}
	.cv li {
		margin-right: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	.cv li .btn_soudankai,
	.cv li .btn_pamphlet {
		display: block;
		width: 80%;
		margin: 0 auto;
	}
}


